import { SvelteComponentTyped } from "svelte";
import type { ChemicalElement, PeriodicTableEvents } from '.';
declare const __propDef: {
    props: {
        tile_props?: {
            show_name?: boolean | undefined;
            show_number?: boolean | undefined;
            show_symbol?: boolean | undefined;
            text_color_threshold?: number | undefined;
        } | undefined;
        show_photo?: boolean | undefined;
        style?: string | undefined;
        disabled?: boolean | undefined;
        heatmap_values?: number[] | Record<"H" | "He" | "Li" | "Be" | "B" | "C" | "N" | "O" | "F" | "Ne" | "Na" | "Mg" | "Al" | "Si" | "P" | "S" | "Cl" | "Ar" | "K" | "Ca" | "Sc" | "Ti" | "V" | "Cr" | "Mn" | "Fe" | "Co" | "Ni" | "Cu" | "Zn" | "Ga" | "Ge" | "As" | "Se" | "Br" | "Kr" | "Rb" | "Sr" | "Y" | "Zr" | "Nb" | "Mo" | "Tc" | "Ru" | "Rh" | "Pd" | "Ag" | "Cd" | "In" | "Sn" | "Sb" | "Te" | "I" | "Xe" | "Cs" | "Ba" | "La" | "Ce" | "Pr" | "Nd" | "Pm" | "Sm" | "Eu" | "Gd" | "Tb" | "Dy" | "Ho" | "Er" | "Tm" | "Yb" | "Lu" | "Hf" | "Ta" | "W" | "Re" | "Os" | "Ir" | "Pt" | "Au" | "Hg" | "Tl" | "Pb" | "Bi" | "Po" | "At" | "Rn" | "Fr" | "Ra" | "Ac" | "Th" | "Pa" | "U" | "Np" | "Pu" | "Am" | "Cm" | "Bk" | "Cf" | "Es" | "Fm" | "Md" | "No" | "Lr" | "Rf" | "Db" | "Sg" | "Bh" | "Hs" | "Mt" | "Ds" | "Rg" | "Cn" | "Nh" | "Fl" | "Mc" | "Lv" | "Ts" | "Og", number> | undefined;
        links?: Record<string, string> | keyof ChemicalElement | null | undefined;
        log?: boolean | undefined;
        color_scale?: string | ((num: number) => string) | undefined;
        active_element?: ChemicalElement | null | undefined;
        active_category?: "actinide" | "alkali metal" | "alkaline earth metal" | "diatomic nonmetal" | "lanthanide" | "metalloid" | "noble gas" | "polyatomic nonmetal" | "post-transition metal" | "transition metal" | null | undefined;
        gap?: string | undefined;
        inner_transition_metal_offset?: number | undefined;
        lanth_act_tiles?: {
            name: string;
            symbol: string;
            number: string;
            category: string;
        }[] | undefined;
        lanth_act_style?: string | undefined;
        color_scale_range?: [number | null, number | null] | undefined;
    };
    slots: {
        inset: {
            active_element: ChemicalElement | null;
        };
        'bottom-left-inset': {
            active_element: ChemicalElement | null;
        };
    };
    events: PeriodicTableEvents;
};
export type PeriodicTableProps = typeof __propDef.props;
export type PeriodicTableEvents = typeof __propDef.events;
export type PeriodicTableSlots = typeof __propDef.slots;
export default class PeriodicTable extends SvelteComponentTyped<PeriodicTableProps, PeriodicTableEvents, PeriodicTableSlots> {
}
export {};
