declare const _default: ({
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "diatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "noble gas";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: null;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: null;
    first_ionization: number;
    melting_point: null;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "alkali metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "alkaline earth metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "metalloid";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: false;
    metalloid: true;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "polyatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: string;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "diatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "diatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "diatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "noble gas";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: null;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: null;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "alkali metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "alkaline earth metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "post-transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "metalloid";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: false;
    metalloid: true;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "polyatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "polyatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "alkaline earth metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: string;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: string;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "diatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Liquid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "noble gas";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: null;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "alkaline earth metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "post-transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: string;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "metalloid";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: false;
    metalloid: true;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: string;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "metalloid";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: false;
    metalloid: true;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "diatomic nonmetal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "lanthanide";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "lanthanide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "lanthanide";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Liquid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: false;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: string;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "post-transition metal";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: false;
    nonmetal: false;
    metalloid: true;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "metalloid";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: number;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "noble gas";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Gas";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: number;
    electronegativity: null;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "alkali metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "alkaline earth metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: number;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: true;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: number;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: string;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: number;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: number;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: null;
} | {
    name: string;
    appearance: string;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: null;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: number;
    first_ionization: number;
    melting_point: number;
    boiling_point: null;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "actinide";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: number;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: number;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: null;
    electronegativity_pauling: null;
    ionization_energies: number[];
    'cpk-hex': string;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: string;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: null;
    electronegativity_pauling: null;
    ionization_energies: never[];
    'cpk-hex': null;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: null;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "transition metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: null;
    ionization_energies: never[];
    'cpk-hex': null;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: null;
    jmol_color: null;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "post-transition metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: null;
    ionization_energies: never[];
    'cpk-hex': null;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: null;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "post-transition metal";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: null;
    electronegativity_pauling: null;
    ionization_energies: never[];
    'cpk-hex': null;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: true;
    nonmetal: false;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: null;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "metalloid";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: null;
    ionization_energies: never[];
    'cpk-hex': null;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: null;
    covalent_radius: null;
} | {
    name: string;
    appearance: null;
    atomic_mass: number;
    category: "noble gas";
    density: number;
    discoverer: string;
    molar_heat: null;
    number: number;
    period: number;
    phase: "Solid";
    spectral_img: null;
    summary: string;
    symbol: string;
    shells: number[];
    electron_configuration: string;
    electron_configuration_semantic: string;
    electron_affinity: number;
    electronegativity_pauling: null;
    ionization_energies: never[];
    'cpk-hex': null;
    row: number;
    column: number;
    neutrons: number;
    protons: number;
    electrons: number;
    radioactive: true;
    natural: null;
    metal: false;
    nonmetal: true;
    metalloid: false;
    atomic_radius: null;
    electronegativity: null;
    first_ionization: null;
    melting_point: null;
    boiling_point: null;
    number_of_isotopes: null;
    year: number;
    specific_heat: null;
    n_shells: number;
    n_valence: number;
    jmol_color: null;
    covalent_radius: null;
})[];
export default _default;
