import { writable } from 'svelte/store';
export const active_category = writable(null);
export const active_element = writable(null);
export const last_element = writable(null);
active_element.subscribe((el) => {
    if (el !== null)
        last_element.set(el);
});
export const heatmap_key = writable(null);
function session_store(name, initialValue) {
    if (typeof sessionStorage !== `undefined` && sessionStorage[name]) {
        initialValue = JSON.parse(sessionStorage[name]);
    }
    const { subscribe, set } = writable(initialValue);
    return {
        subscribe,
        set: (val) => {
            if (val !== undefined && typeof sessionStorage !== `undefined`) {
                sessionStorage[name] = JSON.stringify(val);
            }
            set(val);
        },
    };
}
export const show_icons = session_store(`show-icons`, true);
// color values have to be in hex format as that's the only format
// <input type="color"> supports
// https://developer.mozilla.org/en-US/docs/Web/HTML/Element/input/color#value
export const default_category_colors = {
    'diatomic-nonmetal': `#ff8c00`,
    'noble-gas': `#9932cc`,
    'alkali-metal': `#006400`,
    'alkaline-earth-metal': `#483d8b`,
    metalloid: `#b8860b`,
    'polyatomic-nonmetal': `#a52a2a`,
    'transition-metal': `#571e6c`,
    'post-transition-metal': `#938d4a`,
    lanthanide: `#58748e`,
    actinide: `#6495ed`, // cornflowerblue
};
export const category_colors = session_store(`category-colors`, { ...default_category_colors });
